[问题]关于网卡驱动的问题

为当前最终发行版之前的所有版本提供支持
回复
小G
帖子: 144
注册时间: 2008-08-31 14:04
来自: 河南
送出感谢: 0
接收感谢: 0
联系:

[问题]关于网卡驱动的问题

#1

帖子 小G » 2008-09-04 0:19

我刚装上ubuntude8.04 可是发现不能联网 按照这个却发现能不行:
第三步:打开firefox,输入网址www.kuandai.net.cn进入河南网通宽带客户端下载界面,看网络是否能够正常登录,如果可以正常登录,进行第四步,如不能,说明网络硬件有问题,有可能是网卡驱动不正确或硬件网络不通。
http://blog.163.com/jinchuan_0375/blog/ ... 793631948/
小G
帖子: 144
注册时间: 2008-08-31 14:04
来自: 河南
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 小G » 2008-09-04 0:22

还要网卡驱动吗 我的是昂达官方XP下的光盘驱动 LINUX下有驱动吗 怎么装呢? 我就是按照楼上的链接做的
回复

回到 “老旧版本支持”